body {
	font-family:Arial,Verdana,  Helvetica, sans-serif;
	margin:auto;
	padding: 0;
	font-size:12px;
	text-align:center;
	background-color:#fff;
}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
ol,ul {list-style:none;}
.clear{ clear:both;}
td{font-size:12px;color:#666666;}

a{										/* 统一设置所有样式 */
	font-family: Arial;
	font-size: 12px;
	color:#666666;
	text-decoration:none;		/* 无下划线 */
}
a:link, a:visited{						/* 超链接正常状态、被访问过的样式 */
	color:#666666;				/* 深蓝 */
	text-decoration:none;		/* 无下划线 */
}
a:hover{								/* 鼠标经过时的超链接 */
	color:#FF0000;				/* 黄色 */
	text-decoration:none;	/* 下划线 */
}
.text_center{ text-align:center;}
/* 头部 */

#head a{ padding:0 10px 0 10px; }
.head:link, .head:visited{ color:#C8C0D0; font-size:12px; display:block; width:94px; height:24px; padding-top:6px; float:left; text-align:center;}
.head:hover{ color:#FFFFff; background-color:#896E8E }

.head2:link, .head2:visited{color:#C8C0D0; font-size:12px; display:block; width:65px; height:24px; padding-top:6px;float:left;text-align:center;}
.head2:hover {color:#FFFFff; background-color:#896E8E}

.head3:link, .head3:visited{color:#C8C0D0; font-size:12px; display:block; width:113px; height:24px; padding-top:6px;float:left;text-align:center;}
.head3:hover {color:#FFFFff; background-color:#896E8E}
.clear{clear:both;}
#menu { color:#fff;}
#menu a:link, #menu a:visited{ color:#fff; padding:0 6px 0 6px;}
#menu a:hover{ color:#ffff00}
#in_right td a{ font-weight:bold; color:#E60000; padding-left:20px;}
#in_right td a:hover{ color:#AE0000;}
.yh_mz{ width:160px; height:23px; float:left; display:inline; color:#fff;border-bottom:1px solid #D4D4D4;}
.yh_mz ul li{ width:80px; height:23px; float:left; display:inline; background:url(images/l2.jpg); text-align:center; line-height:22px; }
.yh_mz ul li.hover{ width:80px; height:23px; background:url(images/l1.jpg);text-align:center; line-height:22px;}
.yh_a{ width:175px;float:left; display:inline;border-bottom:1px solid #D4D4D4;}
.mo:link, .mo:visited{ color:#59A51E; font-weight:bold; }
.a_left a:link, .a_left a:visited{  font-size:14px; height:27px; width:177px; display:block; color:#333333; font-weight:bold; line-height:27px;}
.a_left a:hover{text-decoration: none;background:url(images/left.png);}
.14font a:link, .14font a:visited{ font-size:14px; font-weight:bold;}
.ha:link, .ha:visited {color: #8F8B8B;text-decoration: none;font-size:12px; width:167px; display:block; padding-left:15px;}
.ha:hover {
	color: #FFFFff;
	text-decoration: none;
	background-image: url(images/icon.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.va:link, .va:visited {color: #C8C0D0;text-decoration: none;}
.va:hover {color: #ffff00;text-decoration: none;}
.aa:link, .aa:visited {color: #089920;text-decoration: none; font-size:13px;}
.aa:hover {color: #ff0000;text-decoration: none;}
.red_link a:link, .red_link a:visited{ color:#ED1350; }
.red_link a:hover{color:#cc0000;text-decoration: none;}
.ll{background-image: url(images/a_l_01.jpg);background-repeat: no-repeat;background-position: top;}
.vv{background-image: url(images/12.jpg);background-repeat: no-repeat;background-position: top;}
#login td{ color:#676269;}
#footer { color:#FFFFFF; line-height:22px;}
#footer a{ color:#ADADAD;}


/*表单 按钮*/
.Box_b{ border:solid 1px #d1d1d1; background: url(images/Pic15.jpg) no-repeat left top; font-size:12px; width:165px; padding:5px 0px 0px 5px; height:22px;}
.Box_x{ border:solid 1px #d1d1d1; background: url(images/Pic15.jpg) no-repeat left top; font-size:12px; padding:5px 0px 0px 5px; }



.h18 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #454545;
	text-decoration: none;
}

.foot:link, .foot:visited{
	font-size:11px;						/* 超链接正常状态、被访问过的样式 */
	color:#676765;				/* 深蓝 */
	text-decoration:underline;		/* 无下划线 */
}
.foot:hover{	
	font-size:11px;
	color:#000000;				/* 黄色 */
	text-decoration:underline;	/* 下划线 */
}
#Layer1 {
    float:left;
	position:absolute;
	padding-left:228px;
	padding-top:106px;
	text-align:left;
	z-index:1;
	
}

